## gnome-panel 3.44.0

=== debian/changelog ===
gnome-panel (1:3.44.0-3ubuntu2) kinetic; urgency=medium

  * Rebuild against latest gnome-desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Jul 2022 07:22:24 -0400

gnome-panel (1:3.44.0-3ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 03 Jul 2022 23:56:08 +0300

gnome-panel (3.44.0-3) unstable; urgency=medium

  * Bump gnome-control-center recommended version to 42.
  * Backport upstream patch to use correct filename when editing custom
    launcher (LP: #1975822).
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 29 May 2022 21:20:35 +0300

gnome-panel (3.44.0-2) unstable; urgency=medium

  * Drop revert_gnome-control-center-rename.patch since
    gnome-control-center 42 was uploaded to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Apr 2022 11:18:45 -0400

gnome-panel (1:3.44.0-1ubuntu2) kinetic; urgency=medium

  * Backport upstream patch to use correct filename when editing custom
    launcher (LP: #1975822).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 29 May 2022 21:27:00 +0300

gnome-panel (1:3.44.0-1ubuntu1) jammy; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 20 Mar 2022 16:25:17 +0300

gnome-panel (3.44.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 19 Mar 2022 16:53:33 +0300
