=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-panel
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               evolution-data-server-dev (>= 3.5.3),
               gnome-pkg-tools (>= 0.17),
               gtk-doc-tools (>= 1.25),
               libcairo2-dev (>= 1.10.0),
               libdconf-dev (>= 0.13.4),
               libecal2.0-dev (>= 3.33.2),
               libedataserver1.2-dev (>= 3.5.3),
               libgdk-pixbuf2.0-dev (>= 2.26.0),
               libgdm-dev,
               libglib2.0-dev (>= 2.67.1),
               libgnome-desktop-3-dev (>= 2.91.0),
               libgnome-menu-3-dev (>= 3.7.90),
               libgtk-3-dev (>= 3.22.0),
               libgweather-4-dev (>= 3.91.0),
               libpango1.0-dev (>= 1.15.4),
               libpolkit-gobject-1-dev,
               libsm-dev,
               libsystemd-dev (>= 230),
               libwnck-3-dev (>= 40.0),
               libx11-dev,
               libxau-dev,
               libxrandr-dev (>= 2:1.3.0),
               pkg-config (>= 0.9.0),
               yelp-tools
Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgtk-3-doc <!nodoc>
Standards-Version: 4.6.1
Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
Homepage: https://wiki.gnome.org/Projects/GnomePanel

Package: gnome-panel
Architecture: any
Depends: gnome-menus (>= 3.1.4),
         gnome-panel-data (= ${source:Version}),
         nautilus-data,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: alacarte,
            evolution-data-server,
            gnome-applets,
            gnome-control-center (>= 1:42.0),
            gnome-session-flashback (>= 3.14.0),
            gvfs,
            indicator-applet
Suggests: evolution-common (>= 3.4.3),
          gnome-terminal | x-terminal-emulator,
          gnome-user-docs,
          nautilus,
          yelp
Breaks: gnome-applets (<< 3.43.1~), libpanel-applet3 (<< 3.37)
Description: traditional panel, used in GNOME Flashback
 GNOME Flashback continues the traditional desktop interface which was used
 in GNOME 2.x, but using modern GNOME technologies.
 .
 GNOME Panel is a part of the GNOME Flashback desktop, and provides panels
 and default applets for the desktop. A panel is a horizontal or vertical
 bar that can be added to a screen margin. It can contain various applets,
 such as the menu bar, application launch icons, the clock, volume controls,
 and displays for network connectivity, battery level, and other system
 monitors.

Package: gnome-panel-data
Architecture: all
Depends: ${misc:Depends}
Recommends: gnome-panel
Description: common files for GNOME Panel
 GNOME Flashback continues the traditional desktop interface which was used
 in GNOME 2.x, but using modern GNOME technologies.
 .
 This package includes some files that are needed by the GNOME Panel
 (Pixmaps, .desktop files and internationalization files).

Package: libgnome-panel0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: gnome-flashback (<< 3.37.2-2~),
        sensors-applet (<< 3.0.0+git6-0.5~),
        workrave (<< 1.10.44-3.1~)
Description: library for GNOME Panel modules
 GNOME Flashback continues the traditional desktop interface which was used
 in GNOME 2.x, but using modern GNOME technologies.
 .
 This package contains the shared library, that is used by GNOME Panel
 modules.

Package: libgnome-panel-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglib2.0-dev (>= 2.35.0),
         libgnome-panel0 (= ${binary:Version}),
         libgtk-3-dev (>= 3.3.8),
         ${misc:Depends}
Recommends: libgnome-panel-doc
Description: library for GNOME Panel modules - development files
 GNOME Flashback continues the traditional desktop interface which was used
 in GNOME 2.x, but using modern GNOME technologies.
 .
 This package provides the development files for writing GNOME Panel modules.

Package: libgnome-panel-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: library for GNOME Panel modules - documentation files
 GNOME Flashback continues the traditional desktop interface which was used
 in GNOME 2.x, but using modern GNOME technologies.
 .
 This package provides the documentation files for libgnome-panel.
