## gnome-panel 3.46.0

=== debian/changelog ===
gnome-panel (3.46.0-1) unstable; urgency=medium

  [ Simon McVittie ]
  * Build-depend on libgdk-pixbuf-2.0-dev instead of transitional
    libgdk-pixbuf2.0-dev.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump required libwnck-3-dev version to 43.0.
  * Build-depend on libgeocode-glib-dev.
  * Drop launcher_use_correct_filename.patch, included in the new release.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 04 Oct 2022 11:10:39 +0300

gnome-panel (3.44.0-4) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Fix debian-changelog-line-too-long Lintian warning

  [ Jeremy Bicha ]
  * Build against libsoup3 libraries

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2022 17:34:17 -0400
