=== debian/control ===
--- 
+++ 
@@ -5,29 +5,29 @@
 Source: gnome-panel
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-               evolution-data-server-dev (>= 3.5.3),
+               evolution-data-server-dev (>= 3.45),
                gnome-pkg-tools (>= 0.17),
                gtk-doc-tools (>= 1.25),
                libcairo2-dev (>= 1.10.0),
                libdconf-dev (>= 0.13.4),
-               libecal2.0-dev (>= 3.33.2),
-               libedataserver1.2-dev (>= 3.5.3),
-               libgdk-pixbuf2.0-dev (>= 2.26.0),
+               libecal2.0-dev (>= 3.45),
+               libedataserver1.2-dev (>= 3.45),
+               libgdk-pixbuf-2.0-dev (>= 2.26.0),
                libgdm-dev,
+               libgeocode-glib-dev,
                libglib2.0-dev (>= 2.67.1),
                libgnome-desktop-3-dev (>= 2.91.0),
                libgnome-menu-3-dev (>= 3.7.90),
                libgtk-3-dev (>= 3.22.0),
-               libgweather-4-dev (>= 3.91.0),
+               libgweather-4-dev (>= 4.1),
                libpango1.0-dev (>= 1.15.4),
                libpolkit-gobject-1-dev,
                libsm-dev,
                libsystemd-dev (>= 230),
-               libwnck-3-dev (>= 40.0),
+               libwnck-3-dev (>= 43.0),
                libx11-dev,
                libxau-dev,
                libxrandr-dev (>= 2:1.3.0),
@@ -35,8 +35,8 @@
                yelp-tools
 Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgtk-3-doc <!nodoc>
 Standards-Version: 4.6.1
-Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
-Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-panel
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-panel.git
 Homepage: https://wiki.gnome.org/Projects/GnomePanel
 
 Package: gnome-panel
@@ -51,8 +51,7 @@
             gnome-applets,
             gnome-control-center (>= 1:42.0),
             gnome-session-flashback (>= 3.14.0),
-            gvfs,
-            indicator-applet
+            gvfs
 Suggests: evolution-common (>= 3.4.3),
           gnome-terminal | x-terminal-emulator,
           gnome-user-docs,
