## gnome-panel 3.49.1

=== debian/changelog ===
gnome-panel (1:3.49.1-1ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.
  * Refresh debian/patches/40_unset_menuproxy.patch.
  * Break libgnome-panel0 < 1:3.49.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 13 Aug 2023 12:26:30 +0300

gnome-panel (3.49.1-1) experimental; urgency=medium

  * New upstream release.
  * Remove libgnome-panel-doc package and gtk-doc-tools build-dependency.
  * Install README.md instead of README.
  * Rename libgnome-panel0 to libgnome-panel3, following SONAME bump.
  * Update debian/libgnome-panel3.symbols.
  * Update debian/copyright.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Cherry-pick upstream patch to link action-button against libpanel-util.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Aug 2023 10:28:01 +0300

gnome-panel (1:3.46.0-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 05 Oct 2022 00:35:20 +0300

gnome-panel (1:3.44.0-3ubuntu3) kinetic; urgency=medium

  * Rebuild against latest evolution-data-server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 25 Aug 2022 17:09:43 -0400
