=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Source: gnome-panel
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                evolution-data-server-dev (>= 3.45),
                gnome-pkg-tools (>= 0.17),
-               gtk-doc-tools (>= 1.25),
                libcairo2-dev (>= 1.10.0),
                libdconf-dev (>= 0.13.4),
                libecal2.0-dev (>= 3.45),
@@ -33,10 +33,9 @@
                libxrandr-dev (>= 2:1.3.0),
                pkg-config (>= 0.9.0),
                yelp-tools
-Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgtk-3-doc <!nodoc>
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-panel
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-panel.git
+Standards-Version: 4.6.2
+Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
+Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
 Homepage: https://wiki.gnome.org/Projects/GnomePanel
 
 Package: gnome-panel
@@ -51,13 +50,14 @@
             gnome-applets,
             gnome-control-center (>= 1:42.0),
             gnome-session-flashback (>= 3.14.0),
-            gvfs
+            gvfs,
+            indicator-applet
 Suggests: evolution-common (>= 3.4.3),
           gnome-terminal | x-terminal-emulator,
           gnome-user-docs,
           nautilus,
           yelp
-Breaks: gnome-applets (<< 3.43.1~), libpanel-applet3 (<< 3.37)
+Breaks: libgnome-panel0 (<< 1:3.49)
 Description: traditional panel, used in GNOME Flashback
  GNOME Flashback continues the traditional desktop interface which was used
  in GNOME 2.x, but using modern GNOME technologies.
@@ -80,7 +80,7 @@
  This package includes some files that are needed by the GNOME Panel
  (Pixmaps, .desktop files and internationalization files).
 
-Package: libgnome-panel0
+Package: libgnome-panel3
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -100,24 +100,11 @@
 Architecture: any
 Multi-Arch: same
 Depends: libglib2.0-dev (>= 2.35.0),
-         libgnome-panel0 (= ${binary:Version}),
+         libgnome-panel3 (= ${binary:Version}),
          libgtk-3-dev (>= 3.3.8),
          ${misc:Depends}
-Recommends: libgnome-panel-doc
 Description: library for GNOME Panel modules - development files
  GNOME Flashback continues the traditional desktop interface which was used
  in GNOME 2.x, but using modern GNOME technologies.
  .
  This package provides the development files for writing GNOME Panel modules.
-
-Package: libgnome-panel-doc
-Build-Profiles: <!nodoc>
-Section: doc
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Description: library for GNOME Panel modules - documentation files
- GNOME Flashback continues the traditional desktop interface which was used
- in GNOME 2.x, but using modern GNOME technologies.
- .
- This package provides the documentation files for libgnome-panel.
