## gnome-panel 3.50.0

=== debian/changelog ===
gnome-panel (1:3.50.0-1ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Adjust libgnome-panel0 Breaks for Ubuntu versioning.
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 26 Sep 2023 10:08:27 +0300

gnome-panel (3.50.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop action-button-link-against-libpanel-util.patch, included in the
    new release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Sep 2023 18:50:09 +0300

gnome-panel (3.49.1-2) unstable; urgency=medium

  * Break libgnome-panel0. Applets linked against that old library will not
    work correctly with the new gnome-panel.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 25 Aug 2023 09:45:59 +0300
