=== debian/control ===
--- 
+++ 
@@ -85,9 +85,6 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: gnome-flashback (<< 3.37.2-2~),
-        sensors-applet (<< 3.0.0+git6-0.5~),
-        workrave (<< 1.10.44-3.1~)
 Description: library for GNOME Panel modules
  GNOME Flashback continues the traditional desktop interface which was used
  in GNOME 2.x, but using modern GNOME technologies.
