=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-panel
 Section: gnome
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>,
+           Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                evolution-data-server-dev (>= 3.45),
                gnome-pkg-tools (>= 0.17),
+               gsettings-desktop-schemas-dev (>= 42.0),
                libcairo2-dev (>= 1.10.0),
                libdconf-dev (>= 0.13.4),
                libecal2.0-dev (>= 3.45),
@@ -31,7 +29,7 @@
                libx11-dev,
                libxau-dev,
                libxrandr-dev (>= 2:1.3.0),
-               pkg-config (>= 0.9.0),
+               pkgconf,
                yelp-tools
 Standards-Version: 4.6.2
 Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
