## gnome-panel 3.54.0

=== debian/changelog ===
gnome-panel (1:3.54.0-1ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control:
      + Adjust libgnome-panel0 Breaks for Ubuntu versioning.
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 11 Nov 2024 22:17:00 +0300

gnome-panel (3.54.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump libgnome-desktop-3-dev build-dependency to 3.35.3.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 10 Oct 2024 13:14:32 +0300
