=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libgdm-dev,
                libgeocode-glib-dev,
                libglib2.0-dev (>= 2.67.1),
-               libgnome-desktop-3-dev (>= 2.91.0),
+               libgnome-desktop-3-dev (>= 3.35.3),
                libgnome-menu-3-dev (>= 3.7.90),
                libgtk-3-dev (>= 3.22.0),
                libgweather-4-dev (>= 4.1),
@@ -31,7 +31,7 @@
                libxrandr-dev (>= 2:1.3.0),
                pkgconf,
                yelp-tools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
 Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
 Homepage: https://wiki.gnome.org/Projects/GnomePanel
