## gnome-panel 3.56.0

=== debian/changelog ===
gnome-panel (1:3.56.0-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control:
      + Adjust libgnome-panel0 Breaks for Ubuntu versioning.
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 01 Aug 2025 10:54:11 +0300

gnome-panel (3.56.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump required libwnck-3-dev version to 43.2.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 26 Apr 2025 23:11:40 +0300
