## gnome-panel 3.58.0

=== debian/changelog ===
gnome-panel (3.58.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #1116398)
  * Install the systemd service file.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 27 Sep 2025 22:52:03 +0300
