## gnome-panel 3.58.1

=== debian/changelog ===
gnome-panel (3.58.1-2) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Remove unnecessary Priority: optional field
  * Stop using gnome-pkg-tools
  * Stop setting -Wl,--as-needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Dec 2025 17:30:02 -0500

gnome-panel (3.58.1-1) unstable; urgency=medium

  * New upstream release.
  * Move gnome-panel.service to gnome-panel-data.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 28 Sep 2025 17:33:06 +0300
