=== debian/control ===
--- 
+++ 
@@ -1,13 +1,10 @@
 Source: gnome-panel
 Section: gnome
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>,
            Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                evolution-data-server-dev (>= 3.45),
-               gnome-pkg-tools (>= 0.17),
                gsettings-desktop-schemas-dev (>= 42.0),
                libcairo2-dev (>= 1.10.0),
                libdconf-dev (>= 0.13.4),
@@ -25,15 +22,15 @@
                libpolkit-gobject-1-dev,
                libsm-dev,
                libsystemd-dev (>= 230),
-               libwnck-3-dev (>= 43.0),
+               libwnck-3-dev (>= 43.2),
                libx11-dev,
                libxau-dev,
                libxrandr-dev (>= 2:1.3.0),
                pkgconf,
                yelp-tools
-Standards-Version: 4.7.0
-Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
-Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-panel
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-panel.git
 Homepage: https://wiki.gnome.org/Projects/GnomePanel
 
 Package: gnome-panel
@@ -48,14 +45,13 @@
             gnome-applets,
             gnome-control-center (>= 1:42.0),
             gnome-session-flashback (>= 3.14.0),
-            gvfs,
-            indicator-applet
+            gvfs
 Suggests: evolution-common (>= 3.4.3),
           gnome-terminal | x-terminal-emulator,
           gnome-user-docs,
           nautilus,
           yelp
-Breaks: libgnome-panel0 (<< 1:3.49)
+Breaks: libgnome-panel0 (<< 3.49)
 Description: traditional panel, used in GNOME Flashback
  GNOME Flashback continues the traditional desktop interface which was used
  in GNOME 2.x, but using modern GNOME technologies.
